<!--<?php print <<<EOT
-->
<div class="bdbA">
	<div id="breadcrumbs">
		<a class="crumbs-item gray3" href="$db_bfn" title="$db_bbsname">$db_bbsname</a><span class="crumbs-item current"><i> </i><a href="faq.php">论坛帮助</a></span>
<!--
EOT;
foreach($nav as $value){print <<<EOT
-->
		<span class="crumbs-item current"><i> </i>$value</span>
<!--
EOT;
}print <<<EOT
-->
	</div>
</div>
<div class="t" style="margin-top:15px;">
  <table width="100%" cellspacing="0" cellpadding="6" align="center">
	<tr><td class="h"><b>帮助搜索</b></td></tr>
	<tr class="f_two">
	  <td align="center">
		<div class="t f_one" style="width:640px">
		  <form action="faq.php?#faq0" method="post" onSubmit="this.submit.disabled=true;">
		  <input type="hidden" name="action" value="dosch" />
		  <table width="100%" cellpadding="3" cellspacing="3" align="center">
			<tr align="left" class="tr3">
			  <td>关键字： <input name="keyword" class="input" value="" size="35" /><br /><input type="radio" name="method" value="OR" CHECKED />部分匹配 <input type="radio" name="method" value="AND" />完全匹配(2个字节以上,多关键词用'|'或空格分开)</td>
			  <td>搜索范围： <br /><input type="radio" name="area" value="0" CHECKED />只搜索主题标题 <input type="radio" name="area" value="1" />搜索标题与内容</td>
			</tr>
			<tr>
			  <td colspan="2"><input type="submit" value=" 搜 索 " class="btn" /></td>
			</tr>
		  </table>
		  </form>
		</div>
		</td>
	</tr>
  </table>
</div>
$db_unioninfo
<a name="faq$hid"></a>
<!--
EOT;
foreach($catedb as $value){print <<<EOT
-->
<a name="faq$value[hid]"></a>
<div id="faq$value[hid]s" class="t" style="margin-top:15px;">
  <table width="100%" cellspacing="0" cellpadding="5" align="center">
	<tr><td class="h"><b><a href="faq.php?hid=$value[hup]#faq$value[hid]" style="text-decoration:underline;" onclick="setbWidth('faq$value[hid]s');">$value[title]</a></b></td></tr>
<!--
EOT;
if($value[content]){print <<<EOT
-->
	<tr class="f_one">
	  <td>$value[content]</td>
	</tr>
<!--
EOT;
}if(!empty($listdb[$value[hid]])){print <<<EOT
-->
	<tr class="f_two">
	  <td><ul>
<!--
EOT;
foreach($listdb[$value[hid]] as $v){print <<<EOT
-->
		<li><a href="$v[url]" style="text-decoration:underline;"$v[target]>$v[title]</a></li>
<!--
EOT;
}print <<<EOT
-->
	  </ul></td>
	</tr>
<!--
EOT;
}print <<<EOT
-->
  </table>
</div>
$pages
<!--
EOT;
}print <<<EOT
-->
<script language="JavaScript">
function setbWidth(fhid){
	if (location.hash) {
		var anchors = location.hash.substr(1)+'s';
		if (anchors && getObj(anchors)) {
			if (fhid) {
				getObj(anchors).style.borderWidth = '1px';
			} else {
				getObj(anchors).style.borderWidth = '3px';
			}
		}
		if (fhid) {
			getObj(fhid).style.borderWidth = '3px';
		}
	}
	return true;
}
setbWidth();
</script>
<!--
EOT;
?>-->